﻿ul#tabMenu, ul#tabMenu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 0;
}
ul#tabMenu
{
	margin-left: 260px;
}

    ul#tabMenu li.menuItem {
        display: inline-block;
        float: left;
        position: relative;
        margin-left: 5px;
    }
        ul#tabMenu li.menuItem a {
            border-bottom: 0;
            display: block;
            padding: 0.6em 10px 1em 10px;
            height: 30px;
        }

        ul#tabMenu li.menuItem ul li a {
            margin-top: 0;
        }

        ul#tabMenu li.menuItem a:hover, ul#tabMenu li.menuItem a.onPage {
            background-color: #262626;
        }
        ul#tabMenu li.menuItem ul {
            position: absolute;
            visibility: hidden;
            background-image: url(/static/gfx/transBlack.png);
        }
        ul#tabMenu li.menuItem:hover ul {
            visibility: visible;
        }
        ul#tabMenu li.menuItem ul li:hover {
            background-color: #000;
        }

        ul#tabMenu li.menuItem div {
            position: absolute;
            visibility: hidden;
            background-image: url(/static/gfx/transBlack.png);
            width: 300px;
            text-align: left;
        }
        ul#tabMenu li.menuItem div a {
            height: auto;
        }
            ul#tabMenu li.menuItem div a img {
                float: left;
                height: 50px;
            }
            ul#tabMenu li.menuItem div a span {
                margin-left: 5px;
            }
        ul#tabMenu li.menuItem:hover div {
            visibility: visible;
        }
        ul#tabMenu li.menuItem div a {
            border: 0;
            margin: 0;
        }
            ul#tabMenu li.menuItem div a:hover {
                border: 0;
                margin: 0;
                background-color: #000;
            }